Subject: UNLV Physics Web Page

From: [email-masked] ([email-masked])
Date: Sun, 20 Aug 1995 22:11:45 -0400

Message entered by: John Kilburg @ hubble.physics.unlv.edu [131.216.64.10]

The anchor to the UNLV Physics Web page in the AstroWeb data base has the wrong
URL.  Please correct the URL to http://www.physics.unlv.edu/.  Thank you.